/*
 * Theme Name:  Newsblock Child
 * Theme URI:   https://codesupply.co/themes/newsblock/
 * Description: Newsblock Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    newsblock
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

#page {
	padding-top: 10%;
}

.cs-site-inner {
    max-width: 70%;
	margin: 0 auto;
	background: #FFF;
}

[data-scheme="dark"] .cs-site-inner {
 	background: #1c1c1c;
}

@media only screen and (max-width:768px){

#page {
	padding-top: 0;
}
	
.cs-site-inner {
    max-width: 100%;
	margin: 0 auto;
	background: #FFF;
}
	
}